<Gauge Name="AKKUM_L" Version="1.0">
  <Element>
     <Select>
    <Value> (A:Electrical master battery,bool) </Value>
         <Case Value="0">
            <Image Name="Amper_off.bmp" Luminous="Yes" ImageSizes="214,214"/>
         </Case>
         <Case Value="1">
        <Image Name="Amper_on.bmp" Luminous="Yes" ImageSizes="214,214"/>
         </Case>
      </Select>
   </Element>
  </Gauge>


